.topo-paginas{width:100%;height:296px;float:left;background:url(../img/institucional/topo-paginas.jpg)no-repeat center top;}
.topo-paginas p{font:38px futura_md_btmedium;color:#ffffff;text-align:center;margin: 125px 0;}

.div-institucional{width:100%;height:3381px;float:left;background:url(../img/institucional/fundo-institucional.jpg)no-repeat center top;}
.titulo-historia{width:410px;height:180px;float:left;background:url(../img/institucional/fundo-titulo.png)no-repeat left top;  margin: 0 0 0 92px;}
.titulo-historia p{font:45px bebas_neueregular;color:#0a0c14;margin:90px 0 0 56px;}
.engloba-txt-institucional-1{width:100%;float:left;margin:74px 0 0 0;}
.txt-info-inst-1{width:615px;float:left;font:16px futura_bk_btbook;color:#4c4c4c;line-height:26px;margin:0 0 0 96px;}
.txt-info-inst-1 span{font-family:futura_md_btbold;}

.titulo-qunt-linhas{width:248px;float:right;font:78.58px bebas_neueregular;color:#9f112d;line-height:77.22px;margin:-29px 82px 50px 0;}
.titulo-qunt-linhas b{font-size:43.35px;line-height: 24px;}
.titulo-qunt-linhas span{color:#111111;}

.quant-onibus{float:left;font:35.09px bebas_neueregular;color:#181818;line-height:28px;text-align: center;margin: 88px 0 0 90px;}
.aprox {font-size:27.38px;color:#9f112d;}  
.quant-170{font-size:145.48px;color:#9f112d;line-height:117px}
.onibuss{font-size:73.6px;line-height: 72px;}

.engloba-txt-institucional-2{width:400px;float:right;margin:50px 86px 0 0;}
.engloba-txt-institucional-2 p{font:16px futura_bk_btbook;color:#4c4c4c;line-height:26px;margin:65px 0 0 0;}
.engloba-txt-institucional-2 span{font-family:futura_md_btbold;}

.titulo-linha-tempo{width:100%;float:left;margin:114px 0 0 0;}
.titulo-linha-tempo p{width:215px;float:right;font:120.03px bebas_neueregular;color:#9f112d;line-height:65.16px;text-align:center;margin:0 126px 0 0;}
.titulo-linha-tempo span{font-size:68.59px;color:#181818;}

.engloba-linha-tempo{width:100%;height:245px;float:left;background:url(../img/institucional/fundo-linha-do-tempo.png)no-repeat center;margin:108px 0 0 0;background-size: 100%;}
.p-1-linha{width:100%;float:left;}
.ano-linha{width:48px;float:left;font:30.95px bebas_neueregular;color:#9f112d;text-align:center;}
.txt-linha{float:left;font:14.96px futura_bk_btbook;color:#4c4c4c;text-align:center;}
.l-1{margin: 39px 0 0 41px;}
.l-2{width:88px;margin:12px 0 0 67px;}
.l-3{margin:39px 0 0 64px;}
.l-4{margin:12px 0 0 73px;}
.l-5{margin:39px 0 0 65px;}
.l-6{margin:15px 0 0 45px;}
.l-7{margin:39px 0 0 43px;}
.l-8{width:161px;margin:16px 0 0 29px;}
.l-9{margin:39px 0 0 32px;}

.p-2-linha{width:100%;float:left;}
.l-10{width:86px;margin:110px 0 0 25px;}
.l-11{margin:113px 0 0 64px;}
.l-12{width:86px;margin:109px 0 0 70px;}
.l-13{margin:113px 0 0 66px;}
.l-14{width:133px;margin:109px 0 0 43px;}
.l-15{margin:90px 0 0 38px;}
.l-16{width:88px;margin:110px 0 0 62px;}
.l-17{margin:92px 0 0 67px;}
.l-18{width:120px;margin:108px 0 0 50px;}

.div-frota{width:100%;height:558px;float:left;background:url(../img/institucional/fundo-frota.png)no-repeat center top;margin: 102px 0 0 0;}
.div-frota p{font:74px bebas_neueregular;color:#9d0f2e;line-height:72px;margin:199px 0 0 163px;}
.div-frota span{font-size:70px;color:#ffffff;}

.fotos-frota{width:100%;float:left;}
.foto{width:321px;height:233px;float:left;border: 14px solid #fff;margin: 14.5px 25px;box-shadow: 0 0 20px 0 #8e8d8d;}
.ft-1{background:url(../img/institucional/1.jpg)no-repeat center top;}
.ft-2{background:url(../img/institucional/2.jpg)no-repeat center top;}
.ft-3{background:url(../img/institucional/3.jpg)no-repeat center top;}
.ft-4{background:url(../img/institucional/4.jpg)no-repeat center top;}
.ft-5{background:url(../img/institucional/5.jpg)no-repeat center top;}
.ft-6{background:url(../img/institucional/6.jpg)no-repeat center top;}

.certificacoes-politicas{width:100%;height:569px;float:left;background:url(../img/institucional/fundo-certificados.png)no-repeat center;}
.engloba-politicas-objetivos{width:390px;float:left;margin: 45px 0 0 93px;clear:left;}
.txt-politicas{font:16px futura_bk_btbook;color:#ffffff;line-height:26px;background:url(../img/institucional/seta-titulo-politicas.png)no-repeat left top; margin: 30px 0 0 0;}

.revisao-txt-n {display: flex; justify-content: space-between; gap: 10px; align-self: center; font: 14px futura_bk_btbook; color: #fff; margin: 10px 0 0 auto;  width: fit-content;}

.txt-politicas span{font:20px futura_md_btbold;color:#ffffff;margin: 0 0 0 20px;}
   
.engloba-cetificacoes{width:485px;float:left;margin: 30px 0 0 162px;}
.titulo-cert{width:390px;float:left;font:64px bebas_neueregular;color:#9b0f2e;clear:left ;}
.sub-titulo-cert{width:390px;float:left;font:26px bebas_neueregular;color:#ffffff;clear:left;}
.info-cert{width:100%;float:left;font:14px futura_bk_btbook;color:#ffffff;line-height:24px;margin:6px 0 0 0;}
.info-cert b{ font: 14px futura_md_btbold }

.engloba-projetos-sociais{width:100%;height:482px;float:left;}
.titulo-projetos{width:100%;float:left;text-align:center;}
.titulo-projetos p{width:392px;height:99px;display:inline-block;border-left:12px solid #87112a;border-bottom:12px solid #87112a;border-right:12px solid #87112a;font:45px bebas_neueregular;color:#0a0c14;text-align:center;padding:55px 0 0 0;}

.galeria{width:100%;float:left;text-align:center;margin:79px 0 0 0;}
.projeto{width:918px !important;float:left;}
.logo-projeto{width:408px;height:129px;float:left;}
.logo1{background:url(../img/institucional/logo-p-1.jpg)no-repeat center top;margin: 15px 0 0 0;}
.logo2{background:url(../img/institucional/logo-p-2.jpg)no-repeat center top;margin: 14px 0 0 0;}
.info-projeto{float:left;font:16px futura_bk_btbook;color:#4c4c4c;line-height:26px;margin:0 0 0 63px;text-align:left;}
.info-projeto span{font:16px futura_md_btmedium;color:#9e0d2c;}

.info-p-1{width:400px;margin:15px 0 0 63px;}
.info-p-2{width:443px;}

.bx-wrapper {position: relative; zoom: 1; display: inline-block;width: 100% !important;}
.bxslider{width:3000% !important;}
.bx-wrapper a p{display: inline-block; width: 100px; background: #fff; text-align: center; padding: 12px 0; font: 13px latoregular; color:#4a4a4a; border-radius: 30px; margin: 10px 0 0}
.bxslider a img{ display: inline-block}
.bx-wrapper img {max-width: 100%;display: block;}
.bx-wrapper .bx-viewport {-webkit-transform: translatez(0);-moz-transform: translatez(0); -ms-transform: translatez(0);-o-transform: translatez(0);transform: translatez(0);width:918px !important;display:inline-block;height:auto !important;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute;width: 100%;}
.bx-wrapper .bx-loading {min-height: 50px;background: url(../img/home/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-wrapper .bx-pager { display: none; text-align: left; font-size: .85em; font-family: Arial; font-weight: bold; color: #fff; margin-top: -20px;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;zoom: 1;display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}
.bx-wrapper .bx-prev { position: absolute; top: 0; left: 0; margin: -17px 0 0 0px; left: 0 ; width: 34px; height: 34px; background: url(../img/institucional/prev.jpg) no-repeat center}
.bx-wrapper .bx-next { position: absolute; top: 0; right: 0; margin: -17px 0px 0 0; width: 34px; height: 34px; background: url(../img/institucional/next.jpg) no-repeat center}
.bx-wrapper .bx-controls-direction a {	position: absolute;top: 45%; outline: 0;width:48px; height:48px; text-indent: -9999px; z-index: 9998;}
.bx-wrapper .bx-controls-direction a.disabled {	display: none;}
.bx-wrapper .bx-controls-auto {text-align: center;}
.bx-wrapper .bx-controls-auto .bx-start {display: block;text-indent: -9999px;width: 10px;height: 11px;outline: 0;background: url(../img/controls.png) -86px -11px no-repeat;margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop {display: block;	text-indent: -9999px;width: 9px;height: 11px;outline: 0;background: url(../img/controls.png) -86px -44px no-repeat;margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {background-position: -86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: left;width: 80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0;width: 35px;}
.bx-wrapper .bx-caption {position: absolute;bottom: 0;left: 0;background: #666;background: rgba(80, 80, 80, 0.75);width: 100%;}
.bx-wrapper .bx-caption span {color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px;}

.titulo-linha-tempo-responsivo{display:none;}
.quant-onibus-responsivo{display:none;}
.engloba-linha-tempo-reponsivo{display:none;}

.nossa-res{display:none;}
.img-bus-res{display:none;}

.logo-inst-1{ width: 200px; height: 83px; float: left; background: url(../img/logo-nova-i-1.png) no-repeat center; margin: 30px 0 0 0; border-radius: 10px;}
.logo-inst-2 { width: 200px; height: 83px; float: left; background: url(../img/logo-nova-i-2.png) no-repeat center; margin: 30px 0 0 50px; border-radius: 10px;}
 
.engloba-politicas-antissuborno { float: left; width: 100%;}
.engloba-politicas-antissuborno p { width: 90%; float: left; margin: 0 5%; font: 16px futura_bk_btbook; line-height: 26px; color: #fff; text-align: justify;}
.engloba-politicas-antissuborno p span{ float: left; width: 100%; font: 30px bebas_neueregular; margin: 0 0 20px;}
.engloba-politicas-antissuborno p strong{ float: left; width: 100%; font: 25px bebas_neueregular; margin: 40px 0 20px;}

.fundo-politicas{width: 100%;height: 597px;float: left;background: url(../img/institucional/politicas-n.jpg)no-repeat center top;display: flex;align-items: center;margin: 0 0 20px 0;}


.container.premiacao-avsa{padding: 80px 0 75px;box-shadow: 0 0 116px -80px #000;float: left;width: 100%;}
.container.premiacao-avsa .premiacao-avsa-parent{display: flex;align-items: flex-start;justify-content: space-between;gap: 92px;padding: 0 44px 0 75px;}
.container.premiacao-avsa .premiacao-avsa-parent .conteudo-premiacao.left-conteudo{flex: 1 1 auto;}
.container.premiacao-avsa .premiacao-avsa-parent .conteudo-premiacao.right-conteudo{flex: 0 0 595px;}
.container.premiacao-avsa .premiacao-avsa-parent .titulo-premiacao{font: 44.07px bebas_neuebold;color: #7a0e26;margin: 0 0 36px;}
.container.premiacao-avsa .premiacao-avsa-parent .texto-premiacao{font: 16px futura_bk_btbook;line-height: 26px;text-align: justify;color: #4c4c4c;}
.container.premiacao-avsa .premiacao-avsa-parent .imagem-premiacao{border: 12px solid #fff;box-shadow: 0 0 22px -14px #000;box-sizing: border-box;margin: 0 0 35px;}
.container.premiacao-avsa .premiacao-avsa-parent .imagem-premiacao.mobile-only{display: none;}
.container.premiacao-avsa .premiacao-avsa-parent .imagem-premiacao > *{width: 100%;height: 100%;object-fit: contain;object-position: center center;}
.container.premiacao-avsa .premiacao-avsa-parent .certificacoes{display: flex;align-items: flex-start;justify-content: flex-start;gap: 50px;flex-wrap: wrap;}
.container.premiacao-avsa .premiacao-avsa-parent .certificacoes .certificacao{flex: 0 0 auto;width: 206px;height: auto;aspect-ratio: 206/166;}
.container.premiacao-avsa .premiacao-avsa-parent .certificacoes .certificacao > *{width: 100%;height: 100%;object-fit: contain;object-position: center center;}
 

@media (max-width: 1320px) {
    .container.premiacao-avsa .premiacao-avsa-parent{display: block;padding: 0;}
    .container.premiacao-avsa .premiacao-avsa-parent .titulo-premiacao{text-align: center;}
    .container.premiacao-avsa .premiacao-avsa-parent .texto-premiacao{margin: 0 0 45px;}
    .container.premiacao-avsa .premiacao-avsa-parent .imagem-premiacao{width: 500px;max-width: 100%;margin: 0 auto 35px;}
    .container.premiacao-avsa .premiacao-avsa-parent .imagem-premiacao.desktop-only{display: none;}
    .container.premiacao-avsa .premiacao-avsa-parent .imagem-premiacao.mobile-only{display: block;}
}

@media(max-width:1220px){
    .titulo-qunt-linhas{margin: -29px 30px 50px 0;}
    .engloba-txt-institucional-2{margin: 50px 35px 0 0;}
    .titulo-linha-tempo p{margin: 0 40px 0 0;}
     
    .ano-linha{width: 11%;margin: 39px 0 0 0 !important;}
    .txt-linha{width: 11% !important;margin: 12px 0 0 0;}
    .l-6{margin: -20px 0 0 0 !important;}
    .l-8{margin: -30px 0 0 0 !important;}
    .p-1-linha{margin: 0 0 50px 0;}
    
    .foto{width: 28%;margin: 14.5px 1%;}
	.certificacoes-politicas{background-position-x: -415px;}
}
@media(max-width:1200px){
    .engloba-cetificacoes{margin: 30px 0 0 70px;}
}
@media(max-width:1170px){
    .div-frota p{margin: 199px 0 0 90px;}
}
@media(max-width:1145px){
    .engloba-cetificacoes{margin: 30px 0 0 70px;}
}
@media(max-width:1108px){
    .engloba-cetificacoes{margin: 30px 0 0 40px;}
}
@media(max-width:1090px){
	
    .titulo-qunt-linhas{margin: -29px 0px 50px 0;}
    .quant-onibus{margin: 88px 0 0 25px; }
}
@media(max-width:1080px){
    .info-p-2{margin: 0 0 0 10px;}
}
@media(max-width:1077px){
    .engloba-politicas-objetivos{margin: 25px 0 0 75px;}
	.certificacoes-politicas{background-position-x: -480px;}
}
@media(max-width:1058px){
    .engloba-politicas-objetivos{margin: 25px 0 0 55px;}
}
@media(max-width:1055px){
    .txt-info-inst-1{margin: 0 0 0 25px;}
    .engloba-txt-institucional-2{margin: 50px 0px 0 0;}
    .titulo-linha-tempo p{margin:0;}
    .div-frota p{margin: 199px 0 0 30px;}
}
@media(max-width:1037px){
    .certificacoes-politicas{background-position-x: -490px;}
    .engloba-cetificacoes{width: 465px;margin: 30px 0 0 20px; }
}
@media(max-width:990px){
    .container.premiacao-avsa{padding: 25px 0;}
    .container.premiacao-avsa .premiacao-avsa-parent .imagem-premiacao{margin-bottom: 20px;}
    .container.premiacao-avsa .premiacao-avsa-parent .titulo-premiacao{font-size: 36px;margin: 0 0 20px;}
    .container.premiacao-avsa .premiacao-avsa-parent .texto-premiacao{margin: 0 0 25px;}
    .container.premiacao-avsa .premiacao-avsa-parent .certificacoes .certificacao{width: 150px;}

    .revisao-txt-n {margin: 20px 30px 20px auto; gap: 30px;}

   .topo-paginas{height: 130px;background-size: 231%;margin: 212px 0 0 0;}
   .topo-paginas p{font-size:25px;margin: 50px 0;}
   
   .titulo-historia{width:100%;height:auto;margin:0;background:none;margin:20px 0;}
   .titulo-historia p{margin:0;text-align:center;font-size:25px;}
   
   .engloba-txt-institucional-1{margin:0;}
   .txt-info-inst-1{width:90%;margin:0 5%;text-align:justify;}
   
   .div-institucional{background:none;height:auto;margin:0;}
   .titulo-qunt-linhas{display:none;}
   .quant-onibus{width:100%;margin:20px 0 0 0;font-size:25px;line-height: 18px;}
   .aprox{font-size:20px;}
   .quant-170{font-size:109px;line-height:90px;}
   .onibuss{font-size:56px;line-height:56px;}
   
   .engloba-txt-institucional-2{width:100%;margin:0;}
   .engloba-txt-institucional-2 p{width:90%;margin:20px 0 0 5%;text-align:justify;}
   .titulo-linha-tempo{display:none;}
   .titulo-linha-tempo-responsivo{display:block;width:100%;float:left;margin:20px 0 0 0;}
   .titulo-linha-tempo-responsivo p{font:16px futura_md_btmedium;color:#ba082a;text-align:center;}
   
   .engloba-linha-tempo{display:none;}
   .engloba-linha-tempo-reponsivo{display:block;}
   .data-res{width:100%;float:left;font:25px bebas_neueregular;text-align:center;color:#9f112d;margin: 20px 0 0 0;}
   .info-res{width:90%;float:left;font:16px futura_bk_btbook;color:#4c4c4c;text-align:center;margin: 10px 0 0 5%;}
   
   .div-frota{background:#0b0b0b;height:auto;margin:20px 0 0 0;}
   .div-frota p{width:100%;float:left;margin:0;text-align: center;}
   .nossa-res{display:block;font-size:25px !important;line-height: 20px;margin:20px 0;}
   .nossa-desck{display:none;}
   
   .foto{width: 0;margin:5px 1%;height: 0;border: 0;padding: 17.3% 24%;background-size: 100%;}
   .fotos-frota{margin: 20px 0;}
   
   .certificacoes-politicas{height:auto;background:#000;}
   .engloba-politicas-objetivos{width:100%;margin:0;}
   .txt-politicas{width:90%;margin:20px 5%;background:none;text-align:justify;}
   .txt-politicas span{float:left;width:100%;text-align:center;margin:0;}
   
   .engloba-cetificacoes{width:100%;margin:0 0 20px 0;text-align:center;}
   .titulo-cert{width:100%;font-size:25px;text-align:center;}
   .sub-titulo-cert{width:100%;font-size:18px;text-align:center;}
   .info-cert{width:90%;margin:20px 0 0 5%;text-align:justify;}
   .titulo-projetos p{width:100%;height:auto;border:none;padding:0;font-size:25px;margin:20px 0;}
   
   .galeria{margin:20px 0;}
   .engloba-projetos-sociais{height:auto;}
   .logo-projeto{width:100%;margin:0;height:123px;background-size:100%;}
   .info-projeto{width:90%;margin:20px 0 0 5%;text-align:justify;}
   
   .bx-wrapper .bx-viewport{width: 400px !important;}
   .projeto{width:400px !important;}
   .img-bus-res{display:block;float:left;margin: 20px 0;background:url(../img/institucional/img-bus-res.png)no-repeat center top;padding: 12.5% 50%;background-size: 100%;}  
   
   .logo-inst-1{ float: none; display: inline-block; margin: 20px 10px 0 ;}
   .logo-inst-2{ float: none; display: inline-block; margin: 20px 10px 0 ;}

	.engloba-politicas-antissuborno { margin: 0 0 20px;}
	.engloba-politicas-antissuborno p { width: 96%; margin: 0 2%; font: 14.5px futura_bk_btbook; line-height: 26px;}
	.engloba-politicas-antissuborno p strong { font: 20px bebas_neueregular; margin: 20px 0 10px;}
    .engloba-politicas-antissuborno p span { font: 20px bebas_neueregular; margin: 20px 0 10px;}
    
    .fundo-politicas{background: #b6062c;height: auto;}
	
	.engloba-marcas { display: none;}
	
}
@media(max-width:580px){
    .topo-paginas{margin:0;}
    .info-projeto{width:100%;margin:0;}
    .bx-wrapper .bx-controls-direction a{width: 30px;height: 30px;background-size:100%;}
}
@media(max-width:540px){
    .bx-wrapper .bx-controls-direction a{top:22%;}
    .container.premiacao-avsa .premiacao-avsa-parent .certificacoes{flex-direction: column;align-items: center;justify-content: flex-start;gap: 20px;}
    .container.premiacao-avsa .premiacao-avsa-parent .certificacoes .certificacao{width: 250px;max-width: 100%;}
}
@media(max-width:425px){
   .bx-wrapper .bx-viewport{width: 300px !important;}
   .projeto{width:300px !important;}
   .bx-wrapper .bx-controls-direction a{top:14%;}
   .logo-projeto{height:96px;}
}